=== debian/changelog ===
axyl (2.1.6) unstable; urgency=low

  * NOTE: The HTMLArea package currently being packaged with Axyl is not
    v3.0rc1 as stated below. It is a CVS version acquired post-v3.0rc1, which
    has been tested and found to integrate well with Axyl. (closes: #283706)
  * Updates to French debconf templates. (closes: #284607)
  * Enhancement to Postgresql DB install script. We now offer to edit the
    pg_hba.conf file to add 'trust' lines. (closes: #281732)
  * Updated MySQL axyl_core.sql and axyl_core_data.sql with latest schema
    changes. Added Metadata SQL to all DB flavours.
  * Fixed problem in IE with HTMLArea and media inserted from the Axyl
    catalog. HA was discarding content beyond our <object /> tag.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 26 Nov 2004 09:03:28 +1300

axyl (2.1.5) unstable; urgency=low

  * Fix db/postgres/install-db.sh to not run pg_ctl as root (closes: #281732)
  * Considerable enhancements to the form_wysiwygfield class to set the
    HTMLArea config object including toolbar definition and style settings.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 19 Nov 2004 07:16:54 +1300

axyl (2.1.4) unstable; urgency=low

  * Added Andrew McMillan as an "Uploader".
  * Streamlined layout-defs and block-defs by abstracting editor code.
    This should make standard rendering run faster.
  * Re-worked package building so that axyl-doc is built from the same
    source as axyl.
  * Moved all the Demo content out into axyl-doc. The 'examples' directory
    now has the script to install the Axyl demo website.
  * Fixed the bug preventing Wysiwyg blocks rendering the HTMLArea editor
    when being edited.
  * French debconf templates translation added. (closes: #279899)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon,  8 Nov 2004 14:22:55 +1300

axyl (2.1.3) unstable; urgency=high

  * Package split documentation into axyl-doc. Decision was based mainly
    on size factors.
  * Removal of HVmenu, replaced by Xmenu-xlayer. New support for this
    javascript menuing system. (closes: #278493)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon,  1 Nov 2004 07:48:56 +1300

axyl (2.1.2) unstable; urgency=low

  * Updated to use v3.0rc1 of htmlarea, and new framework provided via
    htmlarea-defs.php to utilise it.
  * Added extra whitespace styling options for menus, in particular
    the treemenu.
  * Schema changes - added new field ax_menuoption.is_parent to support
    provision of sub-menu headings which also navigate to a webpage.

 -- Paul Waite <paul@catalyst.net.nz>  Sat, 16 Oct 2004 11:14:00 +1300

axyl (2.1.1) unstable; urgency=low

  * Split single axyl package into axyl and axyl-lucene. The latter package
    is a bolt-on to axyl, and also contains the luceneserver source.
  * Added multilanguage capability via UTF-8.

 -- Paul Waite <paul@catalyst.net.nz>  Tue, 22 Sep 2004 20:18:00 +1200

axyl (2.1.0-3) unstable; urgency=low

  * Upload to Debian (closes: #260524)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 31 Aug 2004 18:36:04 +1200

axyl (2.1.0-2) unstable; urgency=low

  * Considerable improvements to the database-independent layer.
  * Completion of the Axyl Tour (demo installation).
  * Work on installation and website create scripts so that they
    can be used on other distros.
  * Started metadata enhancement (WIP).

 -- Paul Waite <paul@catalyst.net.nz>  Tue, 31 Aug 2004 08:48:00 +1200

axyl (2.1.0-1) unstable; urgency=low

  * Initial debianization

 -- Paul Waite <paul@catalyst.net.nz>  Tue, 1 May 2004 18:32:00 +1200
