=== debian/control ===
Source: axyl
Section: web
Priority: optional
Maintainer: Paul Waite <paul@catalyst.net.nz>
Uploaders: Andrew McMillan <debian@mcmillan.net.nz>
Build-Depends-Indep: debhelper (>= 4.1.16), debconf, po-debconf
Standards-Version: 3.6.1

Package: axyl
Architecture: all
Depends: debconf, php4, php4-cgi | php4-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3)
Recommends: axyl-lucene, php4-pgsql
Suggests: axyl-doc
Description: The Axyl web development platform
 Axyl is a website development tool aimed at PHP developers. It provides a
 framework for all the commonly required elements: user sessions, menus and
 security, database connections (with DB-independent layer), versioned
 content management, and a large set of building blocks and classes for
 creating content delivery applications for HTML and WML.

Package: axyl-doc
Architecture: all
Depends: debconf, axyl (>= 2.1.3)
Description: The Axyl documentation
 Axyl is a website development tool aimed at PHP developers. It provides a
 framework for all the commonly required elements: user sessions, menus and
 security, database connections (with DB-independent layer), versioned
 content management, and a large set of building blocks and classes for
 creating content delivery applications for HTML and WML.
 .
 This package provides the Axyl documentation, which comprises a detailed
 API reference in HTML format produced using phpDocumentor, and a fully
 functional Axyl Tutorial website.
