## axyl 2.1.7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,12 @@
 # Makefile for debian packaging
 
 PKG = axyl
+
+ifdef DEBEMAIL
+ifdef DEBFULLNAME
+DEBUSER=$(DEBFULLNAME) <$(DEBEMAIL)>
+endif
+endif
 
 ifndef DEP
 export DEP = yes
@@ -29,7 +35,7 @@
 tarball: build-stamp-tarball
 
 build-stamp-debian: build-stamp
-	./build-debian.sh
+	./build-debian.sh "$(DEBUSER)"
 	touch build-stamp-debian
 
 build-stamp-tarball: build-stamp-debian
