=== debian/changelog ===
axyl (2.1.7) unstable; urgency=low

  * Introduced 'axyl.version' file which resides in /etc/axyl - this contains
    the current package version of Axyl.
  * Introduced the Axyl website 'database', a file kept by the system and
    to which created websites are registered. Not crucial to Axyl operation
    but is used by some scripts to better manage the Axyl installation. This
    requires the 'install/create-axyl-website.sh' to create sites, and the
    'install/remove-axyl-website.sh' script to remove them, rather than
    ad-hoc copying to manage websites. This database is a CSV file and it
    lives in ${AXYL_DATA}/system/axyl_websites.csv. It can be rebuilt at any
    time using the 'install/rebuild-website-db.sh' script.
  * Scripts 'axyl-databases-upgrade.php' and 'pg-microsites-installer.php'
    use the new website database to iterate through local Axyl sites. This
    provides a much more reliable way for users to upgrade all Axyl websites.
  * In wysiwyg editor we now use an img tag rather than an object tag, to
    get around problems rendering object tags. We now use a standard 'Axyl
    Media' placeholder image.
  * Added News Article handling. News administration screen, plus full-featured
    class to encapulate articles, and methods of viewing these in a nice
    dedicated web-page, and list them in a sidebar. Articles can be grouped
    into categories, and assigned a publishing location. Lucene indexing
    and querying via the provided search field is all implemented.
  * Added a new calendar class widget to provide a user interface for the
    selection of dates in a webpage. Provided example webpage of usage.
  * Added form_imagecombo class. Shows a dropdown select of images, and
    previews these just below in a thumbnail.
  * Added privileges override for content-managed layouts. The default
    groups are still 'Editor' and 'Author', however privileges for editing,
    publishing and entry can now be over-ridden and assigned to other
    user groups in the layout definition screen.
  * Many additions and improvements in the package installation. A website
    'database' is now kept which contains all registered Axyl websites that
    have been created using 'create-axyl-website.sh'. This will also be
    rebuilt on every package install/upgrade.  Also fixed problem with the
    way postinst was updating the Postresql security file pg_hba.conf.
  * Added Microsites functionality. This is a front-end 'builder' which uses
    Axyl themes to allow the generation/maintenance of sub-websites of the
    host website, based on server URL (eg. virtual host servername). It
    uses a cron-driven approach for publishing the microsites, which are
    inserted into the parent Apache virtual host as a ServerAlias. Microsite
    features have to be enabled in the control panel. If not enabled, then
    there will be no overhead as far as website rendering is concerned.
    Axyl now also partitions certain items by microsite, such as the Media
    Catalog, News Articles, and Webpages maintenance. Also, Lucene indexing
    and searching is sensitive to microsite and will correctly parition
    content for each one, and also separately from the 'parent' site.
  * Added the Brazilian Portuguese (pt_BR.po) debconf template translation.
    (closes: #297047)
  * Added the Czech translation (cs.po) debconf template translation.
    (closes: #297591)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 05 Feb 2005 12:20:28 +1300
