=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: axyl
 Architecture: all
-Depends: debconf, php4, php4-cgi | php4-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3)
+Depends: debconf, debianutils (>=1.6), php4, php4-cgi | php4-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3)
 Recommends: axyl-lucene, php4-pgsql
 Suggests: axyl-doc
 Description: The Axyl web development platform
