=== debian/rules ===
--- 
+++ 
@@ -66,6 +66,7 @@
 	find $(dt) -name ".#*" -exec rm -f {} \;
 	find $(dt) -name "diffs.sql" -exec rm -f {} \;
 	find $(dt) -iname "*.log" -exec rm -f {} \;
+	find $(dt) -iname "*.bak" -exec rm -f {} \;
 	find $(dt) -iname "*.pdb" -exec rm -f {} \;
 
 install-axyl-doc: build
@@ -81,6 +82,7 @@
 	find $(dt-doc) -name ".#*" -exec rm -f {} \;
 	find $(dt-doc) -name "diffs.sql" -exec rm -f {} \;
 	find $(dt-doc) -iname "*.log" -exec rm -f {} \;
+	find $(dt-doc) -iname "*.bak" -exec rm -f {} \;
 	find $(dt-doc) -iname "*.pdb" -exec rm -f {} \;
 
 # Build architecture-independent files here.
@@ -100,7 +102,7 @@
 #	dh_installpam
 #	dh_installmime
 #	dh_installinit
-#	dh_installcron
+	dh_installcron
 #	dh_installinfo
 	dh_installman debian/axyl.7
 	dh_link
