## axyl 2.1.9

=== debian/changelog ===
axyl (2.1.9) unstable; urgency=low

  * Added the alternative dependency for debconf-2.0. (closes: #331753)
  * Tidied up the postinst user confirmation section. (closes: #326264)
  * Fixed copy/paste layout bug where paste did not occur.
  * Fixed recursive media object regex replace bug.
  * Fixed failed login re-direct bug.
  * Fixed microsites installer cron job and made it optional via debconf.
  * Changed monitor class to be Nagios-compliant.
  * Made Axyl user creation process create system users. Also enhanced the
    way groups are created and assigned. (closes: #327189, #311528)
  * Added per database connection char encoding and datestyle format.
  * Added RememberMe feature for user logins to request 'forever' cookie life.
  * Added control panel option to log response timings in mS.
  * Fixed deferred transaction failure bug.
  * Re-worked control panel in tabbed format.
  * Added remote user authentication via remote database.
  * Added options for user password encryption, including hook for user-defined.
  * Database upgrade script now dynamically assembles required patches.
  * Debconf - template for internal variable 'old_core_filename' flagged as not
    requiring translation. (closes: #320598)
  * Debconf - Updated French template. (closes: #329356)
  * Debconf - Added Swedish template. (closes: #333747)
  * Debconf - Vietnamese utf-8 issue fixed. (closes: #313142)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 21 Nov 2005 17:43:00 +1300

axyl (2.1.8) unstable; urgency=low

  * Added password management and security features: password expiry,
    strength constraints on user-chosen passwords, failed password attempt
    account lockout. All configurable per website. New Axyl websites
    will now require password change on first access for the standard
    out-of-the-box accounts 'axyl' and 'ed'.
  * Added automatic database upgrade patching. On upgrade the SQL patch
    for the appropriate database type is applied to each Axyl website.
  * Added the Japanese debconf template translation (ja.po).
    (closes: #307137)
  * Added updated French debconf template translation (fr.po).
    (closes: #307892)
  * Added updated Czech debconf template translation (cs.po).
    (closes: #313249)
  * Added new Vietnamese debconf template translation (vi.po).
    (closes: #313142)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 14 May 2005 16:03:22 +1300
