=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Paul Waite <paul@catalyst.net.nz>
 Uploaders: Andrew McMillan <debian@mcmillan.net.nz>
-Build-Depends-Indep: debhelper (>= 4.1.16), debconf, po-debconf
+Build-Depends-Indep: debhelper (>= 4.1.16), debconf | debconf-2.0, po-debconf
 Standards-Version: 3.6.1
 
 Package: axyl
 Architecture: all
-Depends: debconf, debianutils (>=1.6), php4, php4-cgi | php4-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3)
+Depends: debconf | debconf-2.0, debianutils (>=1.6), php4, php4-cgi | php4-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3) | apache2
 Recommends: axyl-lucene, php4-pgsql
 Suggests: axyl-doc
 Description: The Axyl web development platform
@@ -20,7 +20,7 @@
 
 Package: axyl-doc
 Architecture: all
-Depends: debconf, axyl (>= 2.1.3)
+Depends: debconf | debconf-2.0, axyl (>= 2.1.3)
 Description: The Axyl documentation
  Axyl is a website development tool aimed at PHP developers. It provides a
  framework for all the commonly required elements: user sessions, menus and
