## axyl 2.1.13

=== debian/changelog ===
axyl (2.1.13) unstable; urgency=low

  * Function find_location_of in install/axyl-common-funcs.sh needs
    to skip non-existant directories passed as arguments. This is
    now fixed thanks to a patch from Andreas Henriksson - thanks
    go to him for a quick response. (closes: #404057)

 -- Paul Waite <paul@waite.net.nz>  Sat, 23 Dec 2006 08:30:00 +1300

axyl (2.1.12) unstable; urgency=low

  * Added shellconfigfile and iniconfigfile classes to file-defs.php.
    NOTE: also changed existing class inputfile. The closefile method
    now sets 'opened' to false, and readall() uses file_get_contents().
  * Created a new set of Search Engine classes, which separate the
    high-level indexing/search classes from the underlying search
    engine itself. This is to allow us to provide an interface to Solr,
    later on, as an alternative to our own Lucene Server Daemon.
  * Searches can now accumulate hits with repeated execute().
  * Fixed small bug in datetime-defs.php with dayNow() function.
  * Debconf - Updated Brazilian Portugese template. (closes: #400554)
  * Debconf - Added German template. (closes: #401085)

 -- Paul Waite <paul@waite.net.nz>  Wed, 6 Dec 2006 14:32:00 +1300

axyl (2.1.11) unstable; urgency=low

  * Replacement of addslashes() function by escape_string() Axyl function
    which references the low-level database string-escape method for the
    currently connection database. Also replaced stripslashes() with the
    unescape_string() function.
  * Fixed group membership assignment, so now it doesn't discard the
    existing membership when an existing account is chosen for AXUSER.
  * Moved 'lucene_fileindexer' class definition out of lucene-defs.php into
    new file 'search-fileindex-defs.php' and renamed to 'fileindexer'.
    Part of gradual move to going Solr.

 -- Paul Waite <paul@waite.net.nz>  Fri, 12 Sep 2006 11:05:58 +1200

axyl (2.1.10) unstable; urgency=low
  * Small fixups to the main library of undefined vars.
  * Fix to line-endings bug in mail-defs.php. Now emits Unix line-ends.
  * Better handling of stuff like '*:80' in Apache config scripting.
  * Fixes to make usage of 'su' in scripts Debian-su-compliant (this
    is discussed at length in bug number 276419 in the BTS).
  * Clear Php filesystem stat cache for file monitor in monitor-defs.php.
  * Allow javascript: URLs to be typed in as menu Url targets.
  * Debconf - Updated Swedish template. (closes: #347602)
  * Debconf - Updated Czech template. (closes: #345356)
  * Debconf - Updated French template. (closes: #346219)
  * Debconf - Updated Portugese/Brazilian template. (closes: #373972)

 -- Paul Waite <paul@waite.net.nz>  Thu, 24 Aug 2006 10:27:00 +1200
