=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: axyl
 Section: web
 Priority: optional
-Maintainer: Paul Waite <paul@catalyst.net.nz>
-Uploaders: Andrew McMillan <debian@mcmillan.net.nz>
+Maintainer: Paul Waite <paul@waite.net.nz>
+Uploaders: Paul Waite <paulwaite@debian.org>, Andrew McMillan <debian@mcmillan.net.nz>
 Build-Depends-Indep: debhelper (>= 4.1.16), debconf | debconf-2.0, po-debconf
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: axyl
 Architecture: all
-Depends: debconf | debconf-2.0, debianutils (>=1.6), php4, php4-cgi | php4-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3) | apache2
+Depends: debconf | debconf-2.0, debianutils (>=1.6), php4, php4-cgi | php4-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3) | apache2, adduser (>=3.63)
 Recommends: axyl-lucene, php4-pgsql
 Suggests: axyl-doc
 Description: The Axyl web development platform
