=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,7 @@
 	cp README $(dt)/$(instroot)
 	cp -a etc $(dt)
 	cp -a etc $(dt)/$(instroot)
+	cp -a misc $(dt)/$(instroot)
 	cp -a compat $(dt)/$(instroot)
 	cp -a db $(dt)/$(instroot)
 	cp -a install $(dt)/$(instroot)
