## axyl 2.1.13ubuntu2

=== debian/changelog ===
axyl (2.1.13ubuntu2) gutsy; urgency=low

  * dpatch support added
  * Use dash-compliant syntax in some install/ scripts (LP: 90895)

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 13 Jun 2007 13:52:34 +0200

axyl (2.1.13ubuntu1) gutsy; urgency=low

  * Depends on PHP 5 packages (LP: 96342)
  * Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 12 Apr 2007 22:19:55 +0200
