=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: axyl
 Section: web
 Priority: optional
-Maintainer: Paul Waite <paul@waite.net.nz>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Waite <paul@waite.net.nz>
 Uploaders: Paul Waite <paulwaite@debian.org>, Andrew McMillan <debian@mcmillan.net.nz>
-Build-Depends-Indep: debhelper (>= 4.1.16), debconf | debconf-2.0, po-debconf
+Build-Depends-Indep: debhelper (>= 4.1.16), debconf | debconf-2.0, po-debconf, dpatch
 Standards-Version: 3.6.2
 
 Package: axyl
 Architecture: all
-Depends: debconf | debconf-2.0, debianutils (>=1.6), php4, php4-cgi | php4-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3) | apache2, adduser (>=3.63)
-Recommends: axyl-lucene, php4-pgsql
+Depends: debconf | debconf-2.0, debianutils (>=1.6), php5, php5-cgi | php5-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3) | apache2, adduser (>=3.63)
+Recommends: axyl-lucene, php5-pgsql
 Suggests: axyl-doc
 Description: The Axyl web development platform
  Axyl is a website development tool aimed at PHP developers. It provides a
