=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpatch/dpatch.make
 
 package=axyl
 dt=debian/$(package)
@@ -15,7 +17,7 @@
 dt-doc=debian/$(package-doc)
 instroot-doc=usr/share/$(package-doc)
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	debconf-updatepo
@@ -28,7 +30,7 @@
 
 configure: configure-stamp
 
-build-stamp: configure
+build-stamp: patch-stamp configure
 	dh_testdir
 	# Add here commands to compile the package.
 	touch build-stamp
