## axyl 2.1.14

=== debian/changelog ===
axyl (2.1.14) unstable; urgency=low

  * Fixed Php dependencies to include php5. Also changed scripts to
    reference /usr/bin/php rather than the binary. This uses the
    /etc/alternatives system (closes: #424782)
  * Fixed minor typos in axyl.template (closes: #425764)
  * Reworked install and website create scripts such that they now
    correctly detect configuration settings for both apache and
    apache2.
  * Reworked the install and website create scripts to correctly
    detect the multi-version clustered PostgreSQL 8.x as well as
    still working with v7.4.
  * Added the Xinha wysiwyg editor and made it the default. This
    is a fork of the no-longer maintained HTMLarea, which is
    still retained in Axyl, but will disappear in near future.

 -- Paul Waite <paul@waite.net.nz>  Fri, 6 Jul 2007 12:06:00 +1200
