=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: axyl
 Section: web
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paul Waite <paul@waite.net.nz>
+Maintainer: Paul Waite <paul@waite.net.nz>
 Uploaders: Paul Waite <paulwaite@debian.org>, Andrew McMillan <debian@mcmillan.net.nz>
-Build-Depends-Indep: debhelper (>= 4.1.16), debconf | debconf-2.0, po-debconf, dpatch
-Standards-Version: 3.6.2
+Build-Depends-Indep: debconf | debconf-2.0
+Build-Depends: debhelper, po-debconf
+Standards-Version: 3.7.2
 
 Package: axyl
 Architecture: all
-Depends: debconf | debconf-2.0, debianutils (>=1.6), php5, php5-cgi | php5-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3) | apache2, adduser (>=3.63)
-Recommends: axyl-lucene, php5-pgsql
+Depends: debconf | debconf-2.0, debianutils (>=1.6), bash (>=2.0), php | php4 | php5, php-cli | php4-cli | php4-cgi | php5-cli, apache (>=1.3) | apache-perl (>=1.3) | apache-ssl (>=1.3) | apache2, adduser (>=3.58)
+Recommends: axyl-lucene
 Suggests: axyl-doc
 Description: The Axyl web development platform
  Axyl is a website development tool aimed at PHP developers. It provides a
@@ -21,7 +21,7 @@
 
 Package: axyl-doc
 Architecture: all
-Depends: debconf | debconf-2.0, axyl (>= 2.1.3)
+Depends: debconf | debconf-2.0, axyl
 Description: The Axyl documentation
  Axyl is a website development tool aimed at PHP developers. It provides a
  framework for all the commonly required elements: user sessions, menus and
