## axyl 2.1.14ubuntu1

=== debian/changelog ===
axyl (2.1.14ubuntu1) hardy-proposed; urgency=low

  * install/axyl-common-funcs.sh:
    - Fix bashisms which caused errors in configure phase (LP: #222000).
  * install/detect-apache.sh, debian/axyl.postinst:
    - Backport a fix from version 2.4.0 to solve a configure problem
      with new Apache 2 envvars file.
  * debian/control:
    - Update Maintainer field as per spec.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 18 Jun 2008 09:10:45 +0000
