=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: axyl
 Section: web
 Priority: optional
-Maintainer: Paul Waite <paul@waite.net.nz>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Waite <paul@waite.net.nz>
 Uploaders: Paul Waite <paulwaite@debian.org>, Andrew McMillan <debian@mcmillan.net.nz>
 Build-Depends-Indep: debconf | debconf-2.0
 Build-Depends: debhelper, po-debconf
