## axyl 2.6.0

=== debian/changelog ===
axyl (2.6.0) unstable; urgency=low

  * Fixes bashism ('function ' prefix on funcs) as per patches notified
    by Luca Falavigna - thanks to him for that. (closes: #486634)
  
 -- Paul Waite <paul@waite.net.nz>  Tue, 18 Jun 2008 07:56:56 +1200

axyl (2.5.0) unstable; urgency=low
  * Add 'wikitable2html()' function to utils.php. Takes a string
    and inserts an HTML table in place of wikitable, if found.
  * Added <optgroup> capability to standard form_combobox element
    via new method optgroup() and optgroup_end().
  
 -- Paul Waite <paul@waite.net.nz>  Mon, 9 Jun 2008 07:24:00 +1200

axyl (2.4.0) unstable; urgency=low
  * Fixed installation problem with Apache2 having shifted its
    run-user and run-group settings to an 'envvars' file.
  * Added a platform for including JSON-RPC calls into a webpage.
    See lib/json-rpc-defs, www/axyl-rpc-services.smd, and
    www/axyl-rpc-processor.php for how to use.
  
 -- Paul Waite <paul@waite.net.nz>  Tue, 13 May 2008 10:44:12 +1200

axyl (2.3.0) unstable; urgency=low

  * Cleaned out some old compat code fom debugger.php
  * Made antihack.php SELECT detection more sensitive.
  * In html-defs.php added <div> class. Added new parm to the row
    methods to allow addition of ready-made tablerow objects. New
    property 'physfileexists' for the <img> class. Tag attributes
    are generated in slightly different order.
  * In file-defs.php get_file_extn() function does not munge the
    extension to lowercase. It leaves it as it is.
  * Added new class definitions files: json-defs.php - allows
    Php objects to be JSON-ified, and vice-versa; dojo-editor-defs.php
    holds the Wysiwyg editor class for Dojo; dojo-widget-defs.php
    has various useful Dojo widgets such as number spinner, number
    slider, tab-container, content-pane etc.
  * In datetime-defs.php added a few more formats, incl. ISO8601,
    and enhanced prose_diff() utility function.
  * In utils.php added a new utility func called 'add_content_to()'
    which adds string content to another string in a variety of
    ways: replace, append, prefix. Can also be told to only add it
    if it doesn't already exist. Rationalised inline_script() to
    make use of this, which is itself used to add javascript to
    webpages. Also added new utility funcs: make_precis(), chunkify(),
    paras2ptags(), scrub_string() and ascii_string().
  * In catalog-defs.php implemented 'versions' of a piece of media
    such as a 'thumbnail' of an image etc. These have the same file
    name as the original media, but with the version name added.
  * Reworked the story-defs.php classes and story viewer to use
    the new dojo toolkit UI addition. Many changes here.
  * As part of dojo toolkit addition, have modified the main
    form_ widgets in form-defs.php to generate dojo code if
    dojo is enabled. Should have no effect unless using dojo.
  * Added the UI toolkit, dojo. This is optionally used for a page
    by calling $RESPONSE->set_ui_toolkit("dojo");
  * First cut RSS classes, and example feed for Axyl news. This
    supports both RSS 1.0 and 2.0.
  * Added new top-of-loop method to dbrows class: get_next_row().
  * Added javascript calendar widget and form_datefield() class.
  * Started SQLite db module (unfinished).
  * Debconf - Russian template. (closes: #473004)
  * Debconf - German template. (closes: #473042)
  * Debconf - Dutch template. (closes: #475040)
  * Debconf - Finnish template. (closes: #475257)
  * Debconf - French template. (closes: #476869)

 -- Paul Waite <paul@waite.net.nz>  Fri, 28 Mar 2008 08:26:26 +1300

axyl (2.2.0) unstable; urgency=low

  * Added 'axyl' command shell. Makes create/remove of websites
    that much easier. Should have been done much earlier (duh).
  * Removed /tmp usage(s) for security reasons. This also changes
    package purge behaviour from deleting all home, data and log
    content, to only deleting it if it is located in the default
    locations. (closes: #471227)
  * Moved to debra-controlled releases, using major/minor nos.
  * Changed/enhanced some of the detection and install scripts used
    in postinst, site creates and db upgrading.
  * Further Php4/Php5 compatibility work. Create clone() function only
    defined for Php4, and used this where object copies are required.
    Should be no change to functionality.
  * Removed HTMLarea. Xinha is now used instead.
  * Debconf - Spanish template. (closes: #467027)
  * Debconf - Finnish template. (closes: #470638)
  * Debconf - German template. (closes: #425763)
  * Debconf - French template. (closes: #441090)
  * Debconf - Portugese template. (closes: #415510)
  * [Lintian] Move the axyl-doc package to section doc.

 -- Paul Waite <paul@waite.net.nz>  Sun, 23 Mar 2008 13:36:00 +1300
