=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-include /usr/share/dpatch/dpatch.make
 
 package=axyl
 dt=debian/$(package)
@@ -17,7 +15,7 @@
 dt-doc=debian/$(package-doc)
 instroot-doc=usr/share/$(package-doc)
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	debconf-updatepo
@@ -30,7 +28,7 @@
 
 configure: configure-stamp
 
-build-stamp: patch-stamp configure
+build-stamp: configure
 	dh_testdir
 	# Add here commands to compile the package.
 	touch build-stamp
@@ -46,6 +44,7 @@
 		$(dt)/$(instroot)
 	cp README $(dt)/$(instroot)
 	cp -a etc $(dt)
+	cp -a usr $(dt)
 	cp -a etc $(dt)/$(instroot)
 	cp -a misc $(dt)/$(instroot)
 	cp -a compat $(dt)/$(instroot)
@@ -64,9 +63,7 @@
 	rm -f $(dt)/$(instroot)/lib/js/htmlarea/license.txt
 	cp -a scripts $(dt)/$(instroot)
 	cp -a www $(dt)/$(instroot)
-	find $(dt) -depth -type d -name "CVS" -exec rm -rf {} \;
-	find $(dt) -name ".cvsignore" -exec rm -f {} \;
-	find $(dt) -name ".#*" -exec rm -f {} \;
+	find $(dt) -depth -type d -name ".svn" -exec rm -rf {} \;
 	find $(dt) -name "diffs.sql" -exec rm -f {} \;
 	find $(dt) -iname "*.log" -exec rm -f {} \;
 	find $(dt) -iname "*.bak" -exec rm -f {} \;
@@ -80,9 +77,7 @@
 		$(dt-doc)/$(instroot-doc)/db/postgres
 	cp -a db/postgres/axyl_demo.db $(dt-doc)/$(instroot-doc)/db/postgres
 	cp -a demo $(dt-doc)/$(instroot-doc)
-	find $(dt-doc) -depth -type d -name "CVS" -exec rm -rf {} \;
-	find $(dt-doc) -name ".cvsignore" -exec rm -f {} \;
-	find $(dt-doc) -name ".#*" -exec rm -f {} \;
+	find $(dt-doc) -depth -type d -name ".svn" -exec rm -rf {} \;
 	find $(dt-doc) -name "diffs.sql" -exec rm -f {} \;
 	find $(dt-doc) -iname "*.log" -exec rm -f {} \;
 	find $(dt-doc) -iname "*.bak" -exec rm -f {} \;
@@ -95,8 +90,7 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
-	find $(dt) -depth -type d -name "CVS" -exec rm -rf {} \;
-	find $(dt) -name ".cvsignore" -exec rm -f {} \;
+	find $(dt) -depth -type d -name ".svn" -exec rm -rf {} \;
 #	dh_install
 #	dh_installmenu
 	dh_installdebconf
